<?php

// LIVE credentials
define("CONSUMER_KEY", "eSreMhJCHkvY6cqhm4jyuznFT5Vbv3nW");
define("CONSUMER_SECRET", "041GLkxJdfUSP7OJ");
define("SHORTCODE", "7153785");
define("PASSKEY", "a43f65462e8025cb58908d493e58743edc9813482f7a4fe4e793ccb6f30e0ad0");
define("CALLBACK_URL", "https://stk.swingtide.top/tnd/callback.php");


define("favicon","favicon.ico");


define("timestamp",  "d M Y H:i");


date_default_timezone_set('Africa/Nairobi');
$pdo = new PDO(
    "mysql:host=localhost;dbname=rlrazztb_mpesa;charset=utf8mb4",
    "rlrazztb_mpesa",
    "Kabianga@2025",
    
    [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
        PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
        PDO::MYSQL_ATTR_INIT_COMMAND => 'SET time_zone = "+03:00"'
    ]
);
    


